[Info]

TitleE=General: SD-VIDEO ASF+G.726 General Setting (Experimental)

DescriptionE=SD-VIDEO(ASF) with G.726 encoder. This setting is VERY EXPERIMENTAL. Put your converted files to \SD_VIDEO\PRL001\ in the SD-Card, and rename like 'MOL001.ASF'.

[Item0]

TitleE=QVGA Normal quality 15fps Mono
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -strict 3 -me phods -vcodec mpeg4 -vtag MP4S -fixaspect -s 320x240 -r 14.985 -b 190 -acodec g726 -ac 1 -ar 8000 -ab 32 -f asf "<%OutputFile%>.ASF""
EXT=ASF

[Item1]

TitleE=QVGA High quality 15fps Mono
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -strict 3 -me phods -vcodec mpeg4 -vtag MP4S -fixaspect -s 320x240 -r 14.985 -b 400 -acodec g726 -ac 1 -ar 8000 -ab 32 -f asf "<%OutputFile%>.ASF""
EXT=ASF

[Item2]

TitleE=QCIF Normal quality 15fps Mono
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -strict 3 -me phods -vcodec mpeg4 -vtag MP4S -fixaspect -s 176x144 -r 14.985 -b 190 -acodec g726 -ac 1 -ar 8000 -ab 32 -f asf "<%OutputFile%>.ASF""
EXT=ASF

[Item3]

TitleE=QCIF High quality 15fps Mono
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -strict 3 -me phods -vcodec mpeg4 -vtag MP4S -fixaspect -s 176x144 -r 14.985 -b 400 -acodec g726 -ac 1 -ar 8000 -ab 32 -f asf "<%OutputFile%>.ASF""
EXT=ASF

[Item4]

TitleE=QVGA Normal quality 15fps Mono (Direct)
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -strict 3 -me phods -vcodec mpeg4 -vtag MP4S -fixaspect -s 320x240 -r 14.985 -b 190 -acodec g726 -ac 1 -ar 8000 -ab 32 -f asf "<%OutputPath%>MOL<%RandomNumber3%>.ASF""
EXT=ASF

[Item5]

TitleE=QVGA High quality 15fps Mono (Direct)
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -strict 3 -me phods -vcodec mpeg4 -vtag MP4S -fixaspect -s 320x240 -r 14.985 -b 400 -acodec g726 -ac 1 -ar 8000 -ab 32 -f asf "<%OutputPath%>MOL<%RandomNumber3%>.ASF""
EXT=ASF

[Item6]

TitleE=QCIF Normal quality 15fps Mono (Direct)
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -strict 3 -me phods -vcodec mpeg4 -vtag MP4S -fixaspect -s 176x144 -r 14.985 -b 190 -acodec g726 -ac 1 -ar 8000 -ab 32 -f asf "<%OutputPath%>MOL<%RandomNumber3%>.ASF""
EXT=ASF

[Item7]

TitleE=QCIF High quality 15fps Mono (Direct)
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -strict 3 -me phods -vcodec mpeg4 -vtag MP4S -fixaspect -s 176x144 -r 14.985 -b 400 -acodec g726 -ac 1 -ar 8000 -ab 32 -f asf "<%OutputPath%>MOL<%RandomNumber3%>.ASF""
EXT=ASF